Announcement

Collapse
No announcement yet.

Unable to upgrade plugin from 2.0.73.0 to 2.0.84.0

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Unable to upgrade plugin from 2.0.73.0 to 2.0.84.0

    I've attempted to upgrade the plugin from version 2.0.73.0 to 2.0.84.0, and no matter what options I attempt, I get the same issue as seen below:
    Sep-25 23:22:56 Updater Install/Update of package BLStat failed.
    Sep-25 23:22:56 Updater Error Installation of package BLStat failed. Try disabling the plugin first, then re-try the update.
    Sep-25 23:22:56 Updater Installing package BLStat
    Sep-25 23:22:56 Updater Update hspi_blstat.exe downloaded successfully
    Sep-25 23:22:53 Updater Downloading update: BLStat
    Sep-25 23:22:53 Updater Starting download of updates
    Sep-25 23:22:44 Info Plugin BLStat with instance: has disconnected
    Sep-25 23:22:41 Plug-In Shutting down Plug-In: BLStat
    This did happen once before, and I don't remember what we did to get it unstuck. It's on a linux install.
    Last edited by karib; September 25th, 2018, 06:39 PM.

  • #2
    Logon to the linux box and run this:

    ps -ef | grep BLLAN

    Paste in the output of this
    Cheers,
    Bob
    Web site | Help Desk | Feature Requests | Message Board

    Comment


    • #3
      root 2730 2667 19 00:23 ? 00:00:33 /usr/bin/mono /opt/Homeseer/HSPI_BLLAN.exe

      Comment


      • #4
        Execute this command:

        kill 2730

        If that does not kill it, then do this:

        kill -9 2730
        Cheers,
        Bob
        Web site | Help Desk | Feature Requests | Message Board

        Comment


        • #5
          Worked perfectly! Odd that the on/off slider in HS3 didn't actually shut it down.

          Thank you Blade.

          Comment


          • #6
            Hmmm, appears that you were trying to update BLStat, but you killed BLLAN ???

            Comment


            • #7
              Well, um, hmm... guess my brain must have inserted the correct PID because it worked

              And I failed to post in the correct forum

              Comment

              Working...
              X